import Vue from 'vue'
import { Component } from 'vue-property-decorator'

import { tools } from '@src/store/Modules/tools'
import { static_data } from '@src/db/static_data'
import { Screen } from 'quasar'
import { CMyPage } from '@components'

@Component({
  components: { CMyPage }
})
export default class My404pag extends Vue {
  get static_data() {
    return static_data
  }
}
